Bug 1575693 - Raspberry 3 B 1.2 Boot
Summary: Raspberry 3 B 1.2 Boot
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 28
Hardware: aarch64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ARMTracker
TreeView+ depends on / blocked
 
Reported: 2018-05-07 16:32 UTC by Björn Dieding
Modified: 2019-11-11 12:31 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-09 11:51:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Björn Dieding 2018-05-07 16:32:15 UTC
Description of problem:

I did try to boot from the fedora minimal build. It did work on the first boot and stoped working after the second boot. I was sucessfully 

Version-Release number of selected component (if applicable):


How reproducible:

Boot twice.

Steps to Reproduce:
1. Boot
2. Do inital boot settings
3. Boot again and it will hang

Actual results:

It hangs on second boot.

Expected results:

No hanging.

Additional info:

I did try fedberry and fedora 27 minimal they both work.

Comment 1 Peter Robinson 2018-08-25 07:15:50 UTC
You need to provide a lot more information than "it doesn't boot"

Do you see any output, where does the output stop?

What power supply do you have, what is it rated at.

Comment 2 Björn Dieding 2019-11-11 12:31:50 UTC
Please close. I would try again with rhel8 and rasberry 4


Note You need to log in before you can comment on or make changes to this bug.